/*	Less Framework 3
	by Joni Korpi
	http://lessframework.com	*/

::selection {
	background: #c6d8cd;
}
::-moz-selection {
	background: #c6d8cd;
}
img::selection {
	background: transparent;
}
img::-moz-selection {
	background: transparent;
}


/*		Default Layout: 992px.
		Gutters: 24px.
		Outer margins: 48px.
		Leftover space for scrollbars @1024px: 32px.
-------------------------------------------------------------------------------
cols    1     2      3      4      5      6      7      8      9      10
px      68    160    252    344    436    528    620    712    804    896    */

.container, .container-nav {
	width: 944px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	-webkit-text-size-adjust: 100%; /* Stops Mobile Safari from auto-adjusting font-sizes */
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.container-nav {
	border-left: none;
	border-right: none;
	background-color: #455b6d;
}


/*		Tablet Layout: 768px.
		Gutters: 24px.
		Outer margins: 28px.
		Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 991px) {


		.outer-container {
			width: 790px;
		}
		.container, .container-nav {
			width: 760px;
		}
		h2#header-tag {
			width: 436px;
			font-size: 120%;
		}
		#main-image, #main-image1, #main-image2 {
			background-position: -68px 0px;
		}
		h2#main-image-text {
			font-size: 130%;
		}
		#main-content, #main-content-home, #main-contact, #main-contact1, #main-content2, #main-content-sidenav {
			width: 436px;
		}
		#main-contact, #main-contact1, #main-content2, #main-content-sidenav {
			width: 252px;
		}
		#content-area-column1 {
			clear: both;
		}
		#content-area-column1, #content-area-column2 {
			width: 160px;
		}
		#content-area-column3{
			width: 344px;
		}
		#content-area-column3 h3 {
			line-height: 40px;
		}
		.post-thumb-list {
			margin-bottom: 72px;
		}
		#footer-column1 {
			width: 436px;
			font-size: 70%;
		}
		.menu-footer-container li a {
			padding: 0px 10px 0px 0px;
		}
		#footer-column2 {
			width: 252px;
		}
}

/*		Mobile Layout: 320px.
		Gutters: 24px.
		Outer margins: 34px.
		Inherits styles from: Default Layout.
---------------------------------------------
cols    1     2      3
px      68    160    252    */

@media only screen and (max-width: 767px) {

	.outer-container {
		width: 304px;
	}
	.container, .container-nav {
		width: 300px;
	}
	#header-outer {
		height: 150px;
	}
	#header {
		height: 150px;
	}
	h1#diverse-logo {
		height: 100px;
		width: 252px;
	}
	h1#diverse-logo a {
		height: 0px;
		width: 172px;
		display: block;
		cursor: pointer;
		float: left;
		overflow: hidden;
		padding-top: 90px;
	}
	h2#header-tag {
		width: 252px;
		font-size: 100%;
		padding-top: 0px;
		text-align: center;
	}
	#navigation-outer {
		height: 90px;
	}
	.container-nav {
		background-color: #455b6d;
	}
	.menu-primary-navigation-container,
	.menu-primary-nav-container	{
		height: auto;
		margin-left: 0px;
		font-size: 80%;
		width: 300px;
	}
	#menu-primary-navigation,
	#menu-primary-nav {
		margin-left: 0px;
		height: 90px;
	}
	#menu-primary-navigation li,
	#menu-primary-nav li{
		list-style: none;
		line-height: 30px;
		float: left;
		width: 50%;
	}
	#menu-primary-navigation li a,
	#menu-primary-nav li a{
		font-size: 80%;
		text-align: center;
		height: 30px;
	}
	#menu-primary-navigation li:hover,
	#menu-primary-nav li:hover {
		height: 30px;
	}
	#menu-primary-navigation li.current-menu-item, #menu-primary-navigation li.current-menu-item:hover,
	#menu-primary-nav li.current-menu-item, #menu-primary-nav li.current-menu-item:hover {
		height: 30px;
	}
	#main-image, #main-image1, #main-image2 {
		background-position: -426px 0px;
		clear: both;
		height: 240px;
	}
	#main-image1 {
		background-position: -440px 0px;
	}
	#main-image2 {
		background-position: -460px 0px;
	}
	h2#main-image-text {
		display: none;
	}
	#main-content, #main-content-home, #main-content-sidenav {
		width: 252px;
	}
	#main-contact, #main-contact1, #main-content2, #main-content-sidenav {
		display: none;
	}
	#content-area-column1 {
		clear: both;
	}
	#content-area-column1, #content-area-column2 {
		width: 252px;
	}
	#content-area-column3{
		width: 252px;
	}
	#content-area-column2, #content-area-column3 {
		margin-left: 24px;
	}
	.post-thumb-list {
		display: none;
	}
	#footer {
		height: 100%;
	}
	#footer-column1 {
		width: 252px;
		font-size: 70%;
		margin-left: 12px;
	}
	.menu-footer-container li a {
		padding: 0px 10px 0px 0px;
	}
	#footer-column2 {
		width: 252px;
		padding-left: 12px;
	}
	#copywrite {
		height: 40px;
	}
	#copywrite p {
		line-height: 14px;
		padding-top: 6px;
	}
	.menu-footer-container {
		margin: 12px 0px 0px 0px;
		width: 240px;
	}
	.menu-footer-container {
		height: 100%;
	}
	.wpcf7-form input, .wpcf7-form textarea {
		width: 232px;
	}
	input.wpcf7-submit {
		width: 60px;
	}
}

/*		Wide Mobile Layout: 480px.
		Gutters: 24px.
		Outer margins: 22px.
		Inherits styles from: Default Layout.
------------------------------------------------------------
cols    1     2      3      4      5
px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	.outer-container {
		width: 484px;
	}
	.container, .container-nav {
		width: 484px;
	}
	#header-outer {
		height: 100px;
	}
	#header {
		height: 100px;
	}
	h1#diverse-logo {
		height: 100px;
		width: 252px;
	}
	h1#diverse-logo a {
		height: 0px;
		width: 172px;
		display: block;
		cursor: pointer;
		float: left;
		overflow: hidden;
		padding-top: 90px;
	}
	h2#header-tag {
		width: 160px;
		font-size: 120%;
		padding-top: 24px;
	}
	.menu-primary-navigation-container {
		width: 484px;
	}
	#main-image2 {
		background-position: -356px 0px;
	}
	#main-image, #main-image1 {
		background-position: -316px 0px;
	}
	h2#main-image-text {
		display:none;
	}
	#main-content, #main-content-home, #main-content-sidenav {
		width: 436px;
	}
	#main-contact, #main-contact1, #main-content2, #main-content-sidenav {
		display: none;
	}
	#content-area-column1 {
		clear: both;
	}
	#content-area-column1, #content-area-column2 {
		width: 436px;
	}
	#content-area-column2, #content-area-column3 {
		margin-left: 24px;
	}
	#content-area-column3{
		width: 436px;
	}
	.post-thumb-list {
		margin-bottom: 72px;
	}
	#footer {
		height: 100%;
	}
	#footer-column1 {
		width: 436px;
		font-size: 70%;
	}
	.menu-footer-container li a {
		padding: 0px 10px 0px 0px;
	}
	#footer-column2 {
		width: 344px;
	}

}
/*	Retina media query.
	Overrides styles for devices with a
	device-pixel-ratio of 2+, such as iPhone 4.
-----------------------------------------------    */

@media
	only screen and (-webkit-min-device-pixel-ratio: 2),
	only screen and (min-device-pixel-ratio: 2) {

	.container {

	}

}